Upgrade Requirements
Prev | Chapter 19. Upgrading Berkeley DB 3.2 applications to Berkeley DB 3.3 | Next

## Upgrade Requirements

No database formats or log file formats changed in the Berkeley DB 3.3 release.

For further information on upgrading Berkeley DB installations, see Upgrading Berkeley DB installations.

Prev | Up | Next
--disable-bigfile | Home | Chapter 20. Upgrading Berkeley DB 3.1 applications to Berkeley DB 3.2